%define rname be

Summary:	Mozilla in Belarusian.
Name:		%mozilla_name-%rname
Version:	%mozilla_version
Release:	alt1.1
Source0:	mozilla-1.7-%rname.tar.bz2

License:	MPL/NPL
Group:		Networking/WWW	
URL:		http://mozilla-be.sourceforge.net
BuildRequires:	%mozilla_name-devel unzip
BuildArch:	noarch

Requires: %mozilla_name = %mozilla_version-%mozilla_release 

%description 
Mozilla in Belarusian.

%prep
%setup -q -c

%build
# Nothing to build

%install
%__install -d %buildroot/%mozilla_chromedir
%__cp ./*.jar %buildroot/%mozilla_chromedir
%__cp installed-chrome.txt %buildroot/%mozilla_chromedir/installed-chrome-%rname.txt

%post
%mozilla_extension_postin
%mozilla_select_language be-BY 

%postun
%mozilla_extension_postun
%mozilla_set_default_language

%files
%mozilla_chromedir/*.jar
%mozilla_chromedir/installed-chrome-%rname.txt

%changelog
* Tue Jul 12 2005 LAKostis <lakostis at altlinux.ru> 1.7.9-alt1.1
- fix Summary.

* Tue Jul 05 2005 Michael Shigorin <mike@altlinux.org> 1.7.9-alt1
- rebuilt for Sisyphus (lakostis' package)

* Wed Jul 05 2005 LAKostis <lakostis at altlinux.ru> 1.7.9-alt0
- build from 1.7.8.20050528 snapshot.
- Fix startup URL.
- initial build for Sisyphus.
